<!DOCTYPE html>
<html lang="en" class="sl-theme-dark">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <title>Note3</title>
    <meta name="description" content="Note3 - decentralized woven data PoC">
    <link rel="icon" href="/favicon.ico">
    <link rel="apple-touch-icon" href="/apple-touch-icon-180x180.png" sizes="180x180">
    <link rel="mask-icon" href="/maskable-icon-512x512.png" color="#FFFFFF">
    <meta name="theme-color" content="#282c34">

    <!-- (i) if we want Material design: <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500 rel="stylesheet" /> -->
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>

    <script src="/src/index.tsx" type="module"></script>
  </body>
</html>
